Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 13:39:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery saja                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saja Bot:  Hi Saja ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9657622546 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556567974            05:20 PM, 09th May                   Sohaib                   Hi  Saja ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:20 PM, 09th May                     saja                    Hello i made an order with 4 items and i cancelled 3 the 4rth was not cancelled           05:21 PM, 09th May                     saja                    I contacted centerpoint they told me we cannot cancel the 4rth item           05:22 PM, 09th May                     saja                    They told me to return it directly when i receive it           05:23 PM, 09th May                     saja                    I did that           05:23 PM, 09th May                     saja                    But on the app it doesnot show that it is returned           05:23 PM, 09th May                     saja                    Hello           05:23 PM, 09th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:25 PM, 09th May                     saja                    Hello           05:26 PM, 09th May                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            05:32 PM, 09th May                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           05:34 PM, 09th May                   Sohaib                   Hi Saja , I have not received a response from you still, please confirm if we are still connected?           05:36 PM, 09th May                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:39 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2553406